Не могу обновить версию

Лог такой

Current version: 0.6-76@190928 Hit:1 http://download.hiveos.farm/repo/binary InRelease Reading package lists… > Stopping autofan, watchdog, miners No miner screens found ------------------------------------------------------ Reading package lists… Building dependency tree… Reading state information… hive-lib is already the newest version (0.6-05). The following package was automatically installed and is no longer required: hive-miners-t-rex-0.14.4-cuda100 Use ‘apt autoremove’ to remove it. The following NEW packages will be installed: droptcpsock-dkms The following packages will be upgraded: hive hive-opt 2 upgraded, 1 newly installed, 0 to remove and 109 not upgraded. Need to get 7,036 B/5,035 kB of archives. After this operation, 29.7 kB of additional disk space will be used. Get:1 http://download.hiveos.farm/repo/binary droptcpsock-dkms 1.1 [7,036 B] Err:1 http://download.hiveos.farm/repo/binary droptcpsock-dkms 1.1 Writing more data than expected (7040 > 7036) E: Failed to fetch http://download.hiveos.farm/repo/binary/./droptcpsock-dkms_1.1_all.deb Writing more data than expected (7040 > 7036) E: Unable to fetch some archives, maybe run apt-get update or try with --fix-missing? > Checking miners packages Reading package lists… Building dependency tree… Reading state information… hive-miners-gminer is already the newest version (0.6-58). hive-miners-claymore is already the newest version (0.6-08). hive-miners-t-rex is already the newest version (0.6-23). The following package was automatically installed and is no longer required: hive-miners-t-rex-0.14.4-cuda100 Use ‘apt autoremove’ to remove it. 0 upgraded, 0 newly installed, 0 to remove and 111 not upgraded. > Checking miners version packages Reading package lists… Building dependency tree… Reading state information… hive-miners-t-rex-0.14.4-cuda100 is already the newest version (0.6-01). hive-miners-gminer-1.67 is already the newest version (0.6-01). hive-miners-t-rex-0.14.5-cuda100 is already the newest version (0.6-01). hive-miners-claymore-15.0 is already the newest version (0.6-01). 0 upgraded, 0 newly installed, 0 to remove and 111 not upgraded. ------------------------------------------------------ > Starting autofan, watchdog, miners Autofan screen started Maintenance mode enabled, exiting Upgrade failed

Help? Такое на всех ригах